/*
	##################################################
	# This CSS is part of http://www.highgames.com/  #
	#                                                #
	# This copyright notice MUST APPEAR              #
	# in all copies of this CSS!                     #
	#                                                #
	#   (c) since 2004, www.highgames.com            #
	##################################################
*/

	/* <-- BODY CLASSES/IDs --> */
body{
	background:#eee;
	color:#666;
	font:12px/1.5em Arial, Tahoma, sans-serif;
	text-align:center;
	margin-bottom:30px;
}

*{
	padding:0;
	margin:0;
	border:0;
}

	/* <-- TABLE CLASSES/IDs --> */
table, tr, td{
	border:none;
	margin:0px;
	padding:0px;
	vertical-align:top;
	text-align:justify;
	font:12px/1.5em Arial, Tahoma, sans-serif;
}

#initial_letter{
	margin-right:2px;
	font-weight:bold;
	font:20px Times new Roman, sans-serif;
}

#initial_letter_left{
	margin:0px;
	padding:0px;
	padding-top:2px;
	width:30px;
	height:28px;
	text-align:center;
	border:1px solid #eee;
	background:transparent;
	font-weight:bold;
	font:20px Times new Roman, sans-serif;
}

#initial_letter_right{
	padding-left:5px;
	text-align:justify;
}

#initial_letter_left_short{
	margin:0px;
	padding:0px;
	padding-top:6px;
	width:40px;
	height:40px;
	text-align:center;
	border:1px solid #eee;
	background:transparent;
	font-weight:bold;
	font:20px Times new Roman, sans-serif;
}

#initial_letter_right_short{
	padding-left:5px;
	vertical-align:top;
	font:12px/1.5em Arial, Tahoma, sans-serif;
	line-height:20px;
	text-align:justify;
}

#contenttable{
	width:500px;
	text-align:justify;
	font:12px/1.5em Arial, Tahoma, sans-serif;
}

#usertoptable{
	width:500px;
	text-align:justify;
	margin-bottom:5px;
	font:12px/1.5em Arial, Tahoma, sans-serif;
}

#forumcontenttable{
	width:491px;
	text-align:left;
	font:12px/1.5em Arial, Tahoma, sans-serif;
}

#updateusertable{
	width:165px;
	text-align:left;
	border-bottom:2px dotted #a1a1a1;
	margin-bottom:8px;
	font:12px/1.5em Arial, Tahoma, sans-serif;
}

#contenttd{
	margin:0px;
	padding:0px;
	padding-left:10px;
	vertical-align:top;
	font:12px/1.5em Arial, Tahoma, sans-serif;
	text-align:justify;
	line-height:20px;
}

#forumcontenttdleft{
	width:125px;
	margin:0px;
	vertical-align:top;
	font:11px/1.3em Arial, Tahoma, sans-serif;
	text-align:left;
}

#forumcontenttdright{
	width:366px;
	margin:0px;
	padding-left:5px;
	vertical-align:top;
	font:12px/1.5em Arial, Tahoma, sans-serif;
}

.sign{
	color:#919191;
	margin-top:4px;
	padding-top:2px;
	text-align:left;
	border-top:2px dotted #a1a1a1;
}

.greyBackground{
	background:#eeeeee;
}

#username{
	width:140px;
	text-align:left;
	font:12px/1.5em Arial, Tahoma, sans-serif;
}

#userguest{
	width:140px;
	text-align:left;
	font:12px/1.5em Arial, Tahoma, sans-serif;
}

#usertable{
	width:360px;
	text-align:right;
	font:12px/1.5em Arial, Tahoma, sans-serif;
}

#table_upper{
	margin:0px;
	padding:0px;
	vertical-align:top;
	font:12px/1.5em Arial, Tahoma, sans-serif;
	font-weight:bold;
	border-bottom:1px solid #c1c1c1;
}

	/* <-- TEXT CLASSES --> */
.notificationFont{
	font-weight:bold;
}

.fat{
	font-weight:bold;
}

.glossarText{
	text-align	:	justify;
	font		:	12px/1.5em Arial, Tahoma, sans-serif;
	margin		:	0px 0px 15px 0px;
}

.alphabet{
	font:11px/1.3em Arial, Tahoma, sans-serif;
}

.largeText{
	font:12px/1.5em Arial, Tahoma, sans-serif;
}
	
.author{
	margin:20px 0px 20px 0px;
	padding-left:10px;
	line-height:15px;
	border-left:1px dotted #a1a1a1;
	font:11px/1.3em Arial, Tahoma, sans-serif;
}

.extra_name{
	margin-left:5px;
	color:#D50D0D;
}

.miscellaneous{
	font-weight:bold;
}

.miscellaneous2{
	font-weight:bold;
	text-decoration:underline;
}

.currentPage{
	font-weight:bold;
	text-decoration:underline;
}

.grey{
	color:#a1a1a1;
}

.postTitle, .threadTitle, .closedThread{
	font-weight:bold;
	text-decoration:underline;
	font:14px Arial, Tahoma, sans-serif;
}

.small{
	font:10px Arial, Tahoma, sans-serif;
}

.linkFont{
	font:10px Arial, Tahoma, sans-serif;
	border-bottom:1px dotted #888;
}

	/* <-- DIV/P CLASSES/IDs --> */
.notificationParagraph{
	padding		:	4px										;
	margin		:	0px 0px 15px 0px						;
	border		:	1px solid #c1c1c1						;
	background	:	#eee									;
	font		:	12px/1.5em Arial, Tahoma, sans-serif	;
	text-align	:	justify									;
}

#container{
	margin:30px auto;
	border:1px solid #ddd;
	background:transparent url(images/frame/line.gif) repeat-y 50% 50%;
	text-align:left;
	width:668px;
	position:relative;
}

#pageHeader{
	width:668px;
	height:260px;
}

@media screen{
	#pageHeader span{
		display:none;
	}

	#pageHeader h1{
		background-position:center center;
		background:transparent url(images/frame/logo.png) no-repeat center center;
		width:668px;
		height:250px;
	}
}

@media print{
	#pageHeader{
		padding-top:100px;
		height:160px;
		text-align:center;
	}

	#pageHeader h1, h2{
		height:30px;
	}
}

#quickSummary{
	top:260px;
	padding:0px;
	padding-top:5px;
	margin:0px;
	position:absolute;
	left:523px;
	width:140px;
	font:10px/1.3em Arial, Tahoma, sans-serif;
}

#quickSummary p{
	padding:3px 12px 0;
	padding-bottom:7px;
	text-align:left;
}

#intro{
	background:transparent url(images/frame/top.gif) no-repeat 0 0;
	position:relative;
	padding-top:5px;
}

#copyright{
	margin-left:10px;
}

#content{
	width:668px;
	background:transparent url(images/frame/bottom.gif) no-repeat 0 100%;
}

#text{
	width:500px;
	padding:0px;
	padding-left:12px;
	padding-right:12px;
	margin:0px;
	min-height:640px;
	font:12px/1.5em Arial, Tahoma, sans-serif;
}

#threadBox, #postBox, #endpara{
	background:#FCFCFC;
	padding:4px;
	margin-bottom:5px;
	width:489px;
	border:1px dotted #eeeeee;
}

#threadBox:hover, #postBox:hover{
	background:#F0F0F0;
	padding:4px;
	margin-bottom:5px;
	width:489px;
	border:1px dotted #eeeeee;
}

#text p.box{
	display:none;
	padding:4px;
	margin:0px;
	width:400px;
	position:absolute;
	border:1px solid #c1c1c1;
	background:#eee;
	font:12px/1.5em Arial, Tahoma, sans-serif;
	text-align:justify;
	z-index:10;
}

#text span{
	display:none;
}

#linkList{
	top:420px;
	position:absolute;
	left:523px;
	width:140px;
	font:10px/1.3em Arial, Tahoma, sans-serif;
}

#linkList div{
	text-align:center;
}

#footer{
	text-align:center;
	font:10px/33px Tahoma, Arial, sans-serif;
	width:100%;
	height:35px;
	text-transform:lowercase;
}

#sponsor span{
	display:none;
}

#pcgames, #hardware, #specials, #highgames{
	padding:5px 0 10px;
}

#gameInfoBox{
	position:absolute;
	top:176px;
	left:10px;
	padding:3px;
	padding-bottom:0px;
	margin:0px;
	width:470px;
	border:1px solid #c1c1c1;
	background:#eee;
	font:10px/1.3em Arial, Tahoma, sans-serif;
	text-align:left;
}

.intro{
	margin:0px;
	margin-top:5px;
	margin-left:10px;
	padding:0px;
	width:100px;
	height:10px;
	background:url(images/frame/intro.png) no-repeat;
}

.pcgames{
	background:url(images/frame/pcgames.png) no-repeat;
}

.hardware{
	background:url(images/frame/hardware.png) no-repeat;
}

.specials{
	background:url(images/frame/special.png) no-repeat;
}

.highgames{
	background:url(images/frame/highgames.png) no-repeat;
}

	/* <-- FORM CLASSES/IDs --> */
#form_text{
	width:150px;
}

#form_field{
	width:499px;
	height:500px;
}

#form_shortfield{
	width:499px;
	height:200px;
}

#form_shortfieldUpdate{
	width:360px;
	height:200px;
}

#form_text, #form_field, #form_button, #form_shortfield, #form_shortfieldUpdate{
	font:12px/1.5em Arial, Tahoma, sans-serif;
	border:1px solid #000000;
	background-color:#eeeeee;
	color:#000000;
	margin-bottom:3px;
	padding-left:5px;
}

#form_button{
	padding:0px;
}

	/* <-- LINK CLASSES/IDs --> */
a{
	text-decoration:none;
}

a:link, a:visited{
	color:#666;
}

a:hover, a:active{
	color:#000;
}

#content a{
	font-weight:bold;
}

#content .plainlink{
	font-weight:normal;
}

#linkList a:link, #linkList a:visited{
	text-transform:lowercase;
	color:#888;
}

#linkList a:hover, #linkList a:active{
	color:#000;
}

#quickSummary a:link, #quickSummary a:visited, #footer a:link, #footer a:visited{
	border-bottom:1px dotted #888;
}

#quickSummary a:hover, #quickSummary a:active, #footer a:hover, #footer a:active{
	border-bottom:1px dotted #222;
}

#footer a{
	text-transform:lowercase;
	font-weight:normal;
}


	/* <-- LIST/PARAGRAPH CLASSES/IDs --> */
ul{
	margin:5px 10px 0;
	border-top:1px solid #ddd;
	text-align:left;
	list-style:none;
}

li{
	padding:3px 0 3px 20px;
	border-bottom:1px solid #ddd;
	background-repeat:no-repeat;
	background-position:6px 5px;
	display:block;
	list-style:none;
}

li:hover{
	background-color:#f3f3f3;
}

#pcgames li{
	background-image:url(images/frame/stick.gif);
}

#hardware li{
	background-image:url(images/frame/circle.gif);
}

#specials li{
	background-image:url(images/frame/paper.gif);
}

#highgames li{
	background-image:url(images/frame/home.gif);
}

#bots li{
	background-image:url(images/frame/bot.gif);
}

p{
	text-align:justify;
	margin:0px;
	padding:0px;
}

	/* <-- H CLASSES/IDs --> */
@media screen{
	h3{
		margin:7px 15px 3px;
		background-position:0 0;
		background-repeat:no-repeat;
		font:1px/1px sans-serif;
		width:273px;
		height:28px;
	}

	h3 span{
		display:none;
	}
}

@media print{
	h3{
		text-align:left;
	}
}

#linkList h3{
	margin:0 10px;
	width:120px;
	height:10px;
}

#text h4{
	width:499px;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	border-bottom:1px solid #c1c1c1;
	font:12px/1.5em Arial, Tahoma, sans-serif;
	font-weight:bold;
	text-decoration:none;
}

#text h4.topicH4{
	margin	:	0px 0px 20px 0px;
}

.topnews{
	color : #F63131;
}

	/* <-- ADVERTISEMENT --> */
#text p.largeText span.advertisement{
	display:inline;
}

#advertisement1{
	position:absolute;
	left:-130px;
	top:0px;
	padding:0px;
	margin:0px;
}

#advertisement2{
	text-align:center;
	margin-top:10px;
}

#advertisement2db{
	text-align:center;
	margin-top:20px;
}

.infotable{
	padding	: 0px	;
	margin	: 0px	;
	border	: none	;
}

.infocol{
	font		: 10px/1.3em Arial, Tahoma, sans-serif;
	text-align	: left	;
	padding		: 0px	;
	margin		: 0px	;
	padding-right	: 20px	;
}